# Configurationfile for dnssyncd 0.8c
#
# by Paul van Tilburg <paul@linvision.com>

# << GENERAL >>
#
# Run as daemon? (only for use at startup)
daemon = yes

# Interval dnssyncd should check for changes in the LDAP database 
interval = 60

# User en group to run under (defaults to root:root)
user = bind
group = bind

# << OTHER >>
#
# Select order to sort RRsets for printing
rrsort = A:NS:MX:PTR:CNAME

# << LDAP >>
#
# LDAP server(s), in order of priority seperated by the semi-colon (:)
servers = mkb01:distance.ground.here:distance.dyns.cx

# Base DN where DNS admin is done
basedn = ou=DNS,dc=distance,dc=here

# DN login & password for reading/searching access
dnsdn = cn=admin,ou=People,dc=distance,dc=here
dnspw = LoLp10

# << FILES >>
#
# Directory for dnssyncd.log
logdir = /tmp

# Directory where zonefiles are written
zonefiledir = /tmp/zones

# Path to named.conf
namedconf = /tmp/named.conf

# Path to named.conf skeleton
namedconfskel = /tmp/named.conf.skel

# Path to named's pidfile
namedpid = /var/run/named.pid

# Path to dnssyncd's pidfile
pidfile = /tmp/dnssyncd.pid
